
Foreman - Feature #37236

Add main action button to PermissionDenied component

03/08/2024 03:30 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10083

  

Description

It'll be good to have a possibility to have a main action (e.g. Close button) for PermissionDenied component in case it's embedded

into a modal or wizard.

Associated revisions

Revision bfe58065 - 03/12/2024 03:27 PM - Oleh Fedorenko

Fixes #37236 - Add primaryButton prop to PermissionDenied component

History

#1 - 03/08/2024 03:37 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10083 added

#2 - 03/12/2024 03:27 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 03/12/2024 04:00 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|bfe58065bc410c624887ecb745377b04f27c2573.
